# -*- coding: utf-8 -*-
# Generated by Django 1.10.6 on 2017-03-31 22:49
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0002_auto_20170308_1459'),
    ]

    operations = [
        migrations.AddField(
            model_name='universitystyle',
            name='enable_global_discussion',
            field=models.PositiveSmallIntegerField(choices=[(0, 'Turn Off'), (1, 'Turn On')], default=1),
        ),
    ]
